/* Polar Air Electrical Master CSS Document */

body,td,th {
	font-family: Arial;
	font-size: 12px;
	color: #000033;
}
html,body {
	background-color: #b4dcee;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height: 100%;
}
td {
	font-family: Arial;
	font-size: 16px;
	color: #000033;
	vertical-align: top;
}
a {
	font-size: 16px;
	color: #00346A;
	outline: 0;
}
a:visited {
	color: #00346A;
}
a:hover {
	color: #00346A;
}
a:active {
	color: #00346A;
}
h1 {
	font-size: 14px;
	color: #00346A;
}

#placeholder_container {
	background-image: url(../images/placeholder_bground.gif);
	background-repeat: repeat-x;
	height: 286px;
	margin-top: 15%;
	position: relative;
}

#placeholder_graphic {
	background-image: url(../images/placeholder_graphic.jpg);
	height: 207px;
	width: 492px;
	top: 43px;
	position: relative;
	margin-right: auto;
	margin-left: auto;	
}

#container {
	font-family: Arial;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	height: 100%;
	width: 1260px;
	margin-right: auto;
	margin-left: auto;
}

#header {
	height: 550px;
	width: 1038px;
	margin-top: 0px;
	background-color: #ffffff;
	margin-left:auto;
	margin-right:auto;
}

#header_content {
	height: 240x;
	width: 1038px;
	margin-top: 0px;
	background-color: #ffffff;
	margin-left:auto;
	margin-right:auto;
}

#flash_anim {
	height: 295px;
	width: 948px;
}

#header_contact {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	height: 30px;
	width: 500px;
	position: relative;
	left: 130px;
	top: 8px;
	font-weight: bold;
	z-index: 1;
}

.header_contact_yellow {
	color: #FFCC00
}

.header_link:link {
	color: #FFCC00;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

.header_link:active {
	color: #FFCC00;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

.header_link:hover {
	color: #FFFF00;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

.header_link:visited {
	color: #FFCC00;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

#menu {
	height: 25px;
	width: 1038px;
	background-color: #0066cb;
	text-decoration: none;
	padding-top: 10px;	
}

.menu_text:link {
	color: #fff;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	padding-left: 20px;
}

.menu_text:hover {
	color: #cae6f3;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	padding-left: 20px;
}

.menu_text:active {
	color: #fff;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	padding-left: 20px;
}

.menu_text:visited {
	color: #fff;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	padding-left: 20px;
}

#main_content {
	background-repeat: repeat-y;
	width: 1038px;
	font-family: Arial;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	height: 1080px;
	background-color: #fff;
	margin-left:auto;
	margin-right:auto;
}

#main_content_content {
	background-repeat: repeat-y;
	width: 1038px;
	font-family: Arial;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	background-color: #fff;
	margin-left:auto;
	margin-right:auto;
}

.main_text {
	width: 998px;
	height: 670px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	background-color: #fff;
}

.main_text_content {
	width: 998px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	background-color: #fff;
}

.bullet_point_style {
	list-style-type: square;
}

.bullet_point_text {
	position: relative;
	height: 270px;
	width: 998px;
	padding-top: 4px;
	background-color: #e3eff5;
}

.bullet_point_text_content {
	position: relative;
	width: 998px;
	padding-top: 4px;
	background-color: #e3eff5;
	padding-bottom: 10px;
}

.contact_text {
	position: relative;
	height: 180px;
	width: 998px;
	padding-top: 4px;
	background-color: #e3eff5;
}

#quote
{
  display: block;
  width: 998px;
  height: 56px;
  background: url("../images/quote_but.jpg") no-repeat 0 0;

}

#quote:hover
{ 
  background-position: 0 -56px;
}

#quote span
{
  position: absolute;
  top: -999em;
}

.facebook_logo {
	height: 56px;
	width: 250px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	z-index: 10;
}

#footer {
	font-family: Arial;
	font-size: 11px;
	color: #b4dcee;
	text-decoration: none;
	height: 85px;
	width: 1038px;
	margin-left: auto;
	margin-right: auto;
}

#footer_content {
	font-family: Arial;
	font-size: 11px;
	color: #b4dcee;
	text-decoration: none;
	height: 85px;
	width: 1038px;
	margin-left: auto;
	margin-right: auto;
}

.copyright_text {
	width: 1038px;
	font-family: Arial;
	font-size: 14px;
	color: #000;
	text-decoration: none;
	padding-top: 20px;
	text-align: center;
}

.rbm_text {
	width: 1038px;
	font-family: Arial;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	height: 25px;
	text-align: center;
}

.rbm_link:link {
	font-family: Arial;
	font-size: 14px;
	color: #000000;
	text-decoration: underline;
}

.rbm_link:visited {
	font-family: Arial;
	font-size: 14px;
	color: #000000;
	text-decoration: underline;
}

.rbm_link:active {
	font-family: Arial;
	font-size: 14px;
	color: #000000;
	text-decoration: underline;
}

.rbm_link:hover {
	font-family: Arial;
	font-size: 14px;
	color: #cc0000;
	text-decoration: underline;
}

.home_image {
	margin-right: 20px;
	margin-bottom: 20px;
	padding-top: 3px;
}